<dialog>
	<properties photoName="photo31.jpg" title="Рипиды" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Современные рипиды исторически происходят от опахал, которыми отгоняли насекомых от Святых Даров. Теперь они имеют только символическое значение, изображая небесные силы, невидимо участвующие в богослужении. Рипиды носятся над Святыми Дарами и над Евангелием, если богослужение совершает архиерей.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>